:root {
--GwASkzJMBXYQ: #700635;
--CxmzTXTfuULn: #DBA1C6;
--LdUEhBGdAhxx: #9992BB;
--yModLAwnujGX: #e8e8e8;
--VgVQjkVfvgPZ: #000;
--KICgBkJvVPjh: rgba(250, 200, 200, 0.5);
--IuruHSFhzydS: #0093A5;
--oEtjWJYDqtot: #ac0000;
--tEieSuymjiMO: #fff;
--vuoQGkCDkPLG: #DBA1C6;
--jNfnwVkHgAjy: #000A00;
--wQFDqyGrjOiB: #fff;
--ierZThXiHTmd: #000000;
--qymFsJMBGeqg: #3d13f5;
--WmNBxERyIZoN: #280e98;
--WVtQdHUlkWDK: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--wQFDqyGrjOiB);
text-decoration: none;
}

a:hover {
color: var(--WmNBxERyIZoN);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--vuoQGkCDkPLG);
color: var(--VgVQjkVfvgPZ);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.ClTUEiaYSfVW {
background-color: var(--IuruHSFhzydS);
padding: 10px 0;
display: flex;
}

.GvyaWRLRkVcL {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.JzkXglLxQBui {
display: flex;
align-items: center;
gap: 10px;
}

.qxtYAyRmjXcB {
cursor: pointer;
pointer-events: auto;
}

.hegmTwpINXjw {
width: 70px;
border-radius: 16px;
}

.VYpkBubEgNOQ {
font-size: 20px;
font-weight: bold;
color: var(--tEieSuymjiMO);
white-space: nowrap;
}
.BXdgrhoGUyxF .VYpkBubEgNOQ{
white-space: normal;
}
.IOWaVQGBZeGZ {
display: flex;
gap: 12px;
align-items: center;
}

.IOWaVQGBZeGZ a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.IOWaVQGBZeGZ a:first-child {
background: var(--GwASkzJMBXYQ);
border: none;
width: auto;
}

.IOWaVQGBZeGZ a:nth-child(2) {
background: transparent;
outline: 2px solid var(--GwASkzJMBXYQ);
animation: pulse 2s infinite;
}

.IOWaVQGBZeGZ a:hover {
background: var(--GwASkzJMBXYQ);
color: var(--tEieSuymjiMO);
}


.HqoxAJNRRISW {
background-color: var(--vuoQGkCDkPLG);
padding: 0 15px;
}
.RXhsHyWMHYqO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--tEieSuymjiMO);
}

.zsaXyXHOWZYx {
margin-left: 5px;
font-weight: 800;
}

.fiYDVjhtuhjJ {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.plKklqanZdas {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.plKklqanZdas {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.TZDEieLBzyLW a {
color: var(--VgVQjkVfvgPZ);
}

.TZDEieLBzyLW.active a {
color: var(--GwASkzJMBXYQ);
font-weight: bold;
}


.GnueMdYBQsGz {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.KUAsNtFUDZhO::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.GnueMdYBQsGz img {
border-radius: 22px;
height: auto;
display: block;
}

.VErgYXmDCaok {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--tEieSuymjiMO);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.VErgYXmDCaok a:hover {
color: var(--tEieSuymjiMO);
}

.qZAhNTxJFOEQ{
background-color: var(--GwASkzJMBXYQ);
color: var(--tEieSuymjiMO);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.qZAhNTxJFOEQ:hover {
background-color: var(--oEtjWJYDqtot);
}

.gwTsIWgyOAGb,
.GvyaWRLRkVcL{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.BSxwiXYmloNk,
.JxJigvTVUzFM {
display: flex;
gap: 12px;
}

.awcINMiybWgH,
.QMDuaZxnFarR {
display: flex;
flex-direction:column;
gap: 12px;
}

.FsVBwmNOLBZf {
position: relative;
flex: 1;
overflow: hidden;
}
.SPwXkmbyETeh  {
margin: 0;
}
.PKQyIcwUXygW {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--GwASkzJMBXYQ);
color: var(--tEieSuymjiMO);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.FsVBwmNOLBZf:hover .PKQyIcwUXygW {
opacity: 1;
color: var(--tEieSuymjiMO);
}
.FsVBwmNOLBZf img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.SPwXkmbyETeh {
position: relative;
width:100%;
}

.SPwXkmbyETeh::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.FsVBwmNOLBZf:hover .SPwXkmbyETeh::after {
opacity: 1;
}
.FsVBwmNOLBZf:focus .SPwXkmbyETeh::after {
opacity: 1;
}

.zZtUUubbYIkb {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.RmrzMqwzypzo {
background-color: var(--GwASkzJMBXYQ);
color: var(--tEieSuymjiMO);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.bJgNIUQesiNP {
background-color: var(--IuruHSFhzydS);
}

.bJgNIUQesiNP:hover{
background-color: var(--GwASkzJMBXYQ);
}

.RmrzMqwzypzo:hover {
background-color: var(--oEtjWJYDqtot);
}

.cYgHOpDJcDGn {
color: var(--tEieSuymjiMO);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.LUQyLNscgBNo {
background-color: var(--CxmzTXTfuULn);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--WVtQdHUlkWDK);
color: var(--tEieSuymjiMO);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.PYhbQxOgIIgo h3 {
font-size: 20px;

}
.ThwPmEtVizYe {
text-align: left;
}

.LUQyLNscgBNo:last-child {
margin-bottom: 0;
}

.LUQyLNscgBNo h3 {
margin: 10px 0;
}

.WGbPGivbqura {
margin-top:40px;
background-color: var(--LdUEhBGdAhxx);
}
.xCkJROYuAxqW ul,
.euNxhcZZRYaD{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.xCkJROYuAxqW{
width: 100%;
background: var(--jNfnwVkHgAjy);
}

.xCkJROYuAxqW ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.xCkJROYuAxqW ul li a {
color: var(--tEieSuymjiMO);
}
.xCkJROYuAxqW ul li a:hover {
color: var(--WmNBxERyIZoN);
}
.euNxhcZZRYaD {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.CtQcXKfeFNep {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.CtQcXKfeFNep .dYcQvaROlImx:first-child:first-child {
width: 48px;
}
.SQxnOKQdYCHW {
text-align:center;
color: var(--VgVQjkVfvgPZ);
}

.CvOzablxQunC {
padding: 30px 0;
}
.HTBeTYCYSbkg {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.NlrqrQyBFbgN {
display: flex;
align-items: center;
background: var(--tEieSuymjiMO);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--VgVQjkVfvgPZ);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.NlrqrQyBFbgN:hover,
.NlrqrQyBFbgN.is-active {
color: var(--tEieSuymjiMO);
background: var(--oEtjWJYDqtot);
}

.HTBeTYCYSbkg {
display: flex;
margin-top: 20px;
}

.jyVnKnypFsCF {
position: relative;
display: inline-block;
margin-top: 10px;
}

.DQxMFqQdvdIq {
background: var(--vuoQGkCDkPLG);
color: var(--VgVQjkVfvgPZ);
font-weight: 600;
border: 2px solid var(--tEieSuymjiMO);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ABWvhoEazWeL {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#SohmUIcTpeXd:checked + .DQxMFqQdvdIq .ABWvhoEazWeL {
transform: rotate(180deg);
}

.RhBPghgBXbFC {
display: none;
position: absolute;
min-width: 145px;
background: var(--tEieSuymjiMO);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--EUngSRsDeRad);
z-index: 99;
padding: 6px 0;
}
.DDRvaTznyNjY{
left: 0;
bottom: 110%;
}
.ChUyHAjkYQyg{
right: 0;
top: 110%;
}
#SohmUIcTpeXd:checked ~ .RhBPghgBXbFC {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.RhBPghgBXbFC .NlrqrQyBFbgN {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--VgVQjkVfvgPZ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.RhBPghgBXbFC .NlrqrQyBFbgN:hover {
background: var(--oEtjWJYDqtot);

}
.RhBPghgBXbFC .NlrqrQyBFbgN.is-active {
font-weight: 600;
background: var(--oEtjWJYDqtot);
border-radius: 8px;
}


.KeaTXcCEYeFc {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--IuruHSFhzydS);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.KeaTXcCEYeFc:hover {
opacity: 1;
}

.KeaTXcCEYeFc::after,
.KeaTXcCEYeFc::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--tEieSuymjiMO);
}

.KeaTXcCEYeFc::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.KeaTXcCEYeFc::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.ewFcDeiFmAcl {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.TWeqRHtEaaBO {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ElmRyoYlBZrz {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.TlhoWraZPYyq {
display: flex;
align-items: center;
}

.gZmUUlcPQZoY {
color: var(--VgVQjkVfvgPZ);
text-decoration: none;
transition: color .2s;
}

.gZmUUlcPQZoY:hover {
text-decoration: underline;
}

.gZmUUlcPQZoY[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.BZnSpokiDNjF {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.XwsehTgRgEzY {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.NctjbCSJSLXV {
background-color: var(--IuruHSFhzydS);
color: var(--tEieSuymjiMO);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.NctjbCSJSLXV:hover {
background-color: var(--oEtjWJYDqtot);
color: var(--tEieSuymjiMO);
}

.KTaIiHqqxbwh {
font-weight: 400;
}

.KTaIiHqqxbwh a {
font-weight: 400;
}

.BXdgrhoGUyxF {
margin-top: 30px;
background-color: var(--GwASkzJMBXYQ);
width: 100%;
border: 1px solid var(--WVtQdHUlkWDK);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.IqkiEvzuGPoF {
display: flex;
justify-content: space-between;
align-items: center;
}

.GLEQSIHrzJZv {
display: flex;
align-items: center;
}

.GLEQSIHrzJZv:nth-child(1) {
width: 30%;
}

.GLEQSIHrzJZv:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--WVtQdHUlkWDK);
border-left: 1px solid var(--WVtQdHUlkWDK);
height: 100px;
}

.GLEQSIHrzJZv:nth-child(3) {
width: 20%;
justify-content: center;
}
.GLEQSIHrzJZv strong{
font-size: 18px;
}

.xZLEMtySZnoP {
width: 150px;
}

.xZLEMtySZnoP img{
border-radius: 16px;
}

.EFyMtfRffchd {
margin-left: 24px;
}

.TmybksqvDBgj {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--WVtQdHUlkWDK);
border-radius: 15px;
width: 130px;
}

.fjqqQjEAKmpd {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--IuruHSFhzydS);
color: var(--tEieSuymjiMO);
transition: background-color 0.7s ease;
}

.fjqqQjEAKmpd:hover {
background-color: var(--oEtjWJYDqtot);
color: var(--tEieSuymjiMO);
}

table {
width: 100%;
border: 1px solid var(--VgVQjkVfvgPZ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--wQFDqyGrjOiB);
color: var(--VgVQjkVfvgPZ);
max-width: 100%;
}


td {
border: 1px solid var(--VgVQjkVfvgPZ);
border-radius: 6px;
padding: 10px;
color: var(--VgVQjkVfvgPZ);
white-space: normal;
}

table thead {
background-color: var(--tEieSuymjiMO);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--VgVQjkVfvgPZ);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--VgVQjkVfvgPZ);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--VgVQjkVfvgPZ);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--VgVQjkVfvgPZ);
background-color: var(--tEieSuymjiMO);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--VgVQjkVfvgPZ);
background-color: var(--vuoQGkCDkPLG);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.GvyaWRLRkVcL,
.gwTsIWgyOAGb,
.xCkJROYuAxqW ul,
.euNxhcZZRYaD{
padding: 0 30px;
}
{
padding: 0 30px;
}
.TZDEieLBzyLW a{
font-size: 16px;
}
.CvOzablxQunC{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.euNxhcZZRYaD {
flex-direction: column;
}

.KeaTXcCEYeFc {
bottom: 75px;
}

}

@media(max-width: 992px){
.GvyaWRLRkVcL {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.hegmTwpINXjw {
width: 50px;
}
.GLEQSIHrzJZv:nth-child(1),
.GLEQSIHrzJZv:nth-child(2),
.GLEQSIHrzJZv:nth-child(3){
width: 33%;
}

.TZDEieLBzyLW:nth-last-child(2) {
margin-left: 0;
}

.ukyVmFNBhsCP{
text-align: center;
padding: 0 10px;
}
.EFyMtfRffchd {
margin-left: 10px;
}
}

@media(max-width: 768px){
.GvyaWRLRkVcL,
.gwTsIWgyOAGb,
.xCkJROYuAxqW ul,
.euNxhcZZRYaD{
padding: 0 15px;
}
.IOWaVQGBZeGZ{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--vuoQGkCDkPLG);
border-top: 1px solid var(--WVtQdHUlkWDK);
}
.IOWaVQGBZeGZ a:first-child{
border: 1px solid var(--GwASkzJMBXYQ);
}
.VErgYXmDCaok {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.qZAhNTxJFOEQ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.RXhsHyWMHYqO {
display: block;
color: var(--tEieSuymjiMO);
position: absolute;
top: 10px;
right: 0;
}

#wcfPxDdgfjcX {
display: none;
}

#wcfPxDdgfjcX.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --vuoQGkCDkPLG);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.TZDEieLBzyLW a{
font-size: 16px;
}

.plKklqanZdas{
flex-direction:column;
gap:0;
}

.xCkJROYuAxqW ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.WOORVwfQKpbP {
width: 100%;
}
.CtQcXKfeFNep {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.IqkiEvzuGPoF{
flex-direction: column;
gap: 30px;
}
.GLEQSIHrzJZv:nth-child(1){
width: 100%;
justify-content: center;
}
.GLEQSIHrzJZv:nth-child(2){
width: 50%;
border: none;
}
.GLEQSIHrzJZv:nth-child(3) {
width: 50%;
}
.XwsehTgRgEzY{
padding: 0;
}

.awcINMiybWgH,
.QMDuaZxnFarR {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.BSxwiXYmloNk,
.JxJigvTVUzFM {
display: contents;
}
.QMDuaZxnFarR .JxJigvTVUzFM:last-child .FsVBwmNOLBZf:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.hegmTwpINXjw {
width: 50px;
margin-left: 5px;
}

.IOWaVQGBZeGZ {
margin: 0 auto;
}
.VErgYXmDCaok {
font-size: 20px;
width: 100%;
}

.qZAhNTxJFOEQ {
font-size: 20px;
}
.RmrzMqwzypzo {
min-width:250px;
}
.RmrzMqwzypzo a{
font-size: 18px;
}
}

@media(max-width: 480px){
.awcINMiybWgH,
.QMDuaZxnFarR {
gap: 20px;
}
.QMDuaZxnFarR .JxJigvTVUzFM:last-child .FsVBwmNOLBZf:last-child {
width: calc(50% - 10px);
}
.GLEQSIHrzJZv:nth-child(1) {
flex-direction: column;
}

.GLEQSIHrzJZv:nth-child(2),
.GLEQSIHrzJZv:nth-child(3) {
width: 100%;
}
.EFyMtfRffchd {
margin-left: 0px;
}

.fjqqQjEAKmpd{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.KeaTXcCEYeFc {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.KeaTXcCEYeFc::after, .btn-up::before {
width: 14px;
}
.xZLEMtySZnoP {
width: 100px;
}
.ukyVmFNBhsCP{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.XwsehTgRgEzY {
flex-direction: column;
margin: 20px 0 20px 0;
}
.KTaIiHqqxbwh{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.EITrbrfHmMdR{
font-size:16px;
}
}


.TZDEieLBzyLW {
position: relative;
}

.PjbokTcTyjhU {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.vnaySxYoPafX {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--vuoQGkCDkPLG);
border: 1px solid var(--wQFDqyGrjOiB);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.TZDEieLBzyLW:hover > .vnaySxYoPafX {
display: block;
}

.BuXMmUkMGZeB {
margin: 0;
}

.XVpGMQlfRmJV {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.XVpGMQlfRmJV:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.swSYnbTjiFZN {
background: var(--LdUEhBGdAhxx);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.TRhbUGvDsFIZ {
display: flex;
}
.snqWoXyPNvzm {
margin-left: 15px;
}
.XfajEhctxvli {
width: 130px;
height: 100%;
border-radius: 16px;
}
.LLILfxaTClAD {
font-size: 24px;
font-weight: 600;
}
.vieWslLOLPop {
margin-top: 10px;
color: var(--VgVQjkVfvgPZ);
}
.qcvwJnfgBxIe {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--IuruHSFhzydS);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--tEieSuymjiMO);
}
.qcvwJnfgBxIe:hover{
background: var(--oEtjWJYDqtot);
transition: all 0.7s ease-in-out;
color: var(--tEieSuymjiMO);
}
.iepmnYVLDHBs {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.IQbKTSJsfdbA {
position: relative;
}
.IQbKTSJsfdbA::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.IQbKTSJsfdbA::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.sNawnDfBCYXt {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--bwYSFDYcUoBw);
}
@media(max-width: 576px){
.swSYnbTjiFZN{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.XfajEhctxvli {
width: 70px;
}
.vieWslLOLPop {
margin-right: 15px;
}
.qcvwJnfgBxIe{
width: 220px;
}
}
@media(max-width: 480px){

.TRhbUGvDsFIZ {
display: flex;
flex-direction: column;
align-items: center;
}
.qcvwJnfgBxIe {
width: 200px;
margin-top: 0;
height: 40px;
}
.vieWslLOLPop {
margin-right: 0;
text-align: center;
}
.snqWoXyPNvzm {
margin-left: 0;
}
}
